FSCK.CRAMFS(8)

NUME
fsck.cramfs - execută fsck pe un sistem de fișiere ROM comprimat

REZUMAT

fsck.cramfs [opțiuni] fișier

DESCRIERE

fsck.cramfs este utilizat pentru a verifica sistemul de fișiere cramfs.

OPȚIUNI

-v, --verbose
    Activează mesajele informative detaliate.

-b, --blocksize dimensiune-bloc
    Utilizează această dimensiune a blocurilor, ca implicită pentru dimensiunea paginii. Trebuie să fie egală cu cea care a fost stabilită în momentul creării. Se utilizează numai pentru --extract.

--extract[=director]
    Testează pentru a decomprima întregul sistem de fișiere. Opțional, extrage conținutul fișierului fișier în directorul director.

-a
    Această opțiune este ignorată în mod silențios.

-y
    Această opțiune este ignorată în mod silențios.

-h, --help
    Afișează acest mesaj de ajutor și iese.

-V, --version
    Afișează versiunea și iese.

STARE DE IEȘIRE

0
    succes

4
    sistemul de fișiere a rămas necorectat

8
    eroare de operare,cum ar fi imposibilitatea alocării memoriei

16
    informațiile de utilizare au fost afișate

CONSULTAȚI ȘI

mount(8), mkfs.cramfs(8)

RAPORTAREA ERORILOR

Pentru rapoarte de eroare, folosiți

DISPONIBILITATE

Comanda fsck.cramfs face parte din pachetul util-linux care poate fi descărcat de la